# Project Title

One paragraph of project description goes here.

## Structure of the project

* Relevant information about how the repository is organized.
* Description of the Maven modules (if any). 
* Any information needed to work with the code.

## Built With

* [OpenJDK](https://openjdk.java.net/) - The JDK used
* [JAX-RS](https://github.com/eclipse-ee4j/jaxrs-api) - Java™ API for RESTful Web Services
* [Jersey](https://jersey.github.io/) - JAX-RS runtime
* [Maven](https://maven.apache.org/) - Dependency Management
* ...

## Documentation

Relevant wiki link(s).

## Change log

See [Releases](https://code-repo.d4science.org/gCubeSystem/repository_name/releases).

## Authors

* **John Doe** ([ORCID](https://orcid.org/...-...)) - *Initial work*  @ [ISTI-CNR Infrascience Group](http://nemis.isti.cnr.it/groups/infrascience)
* **...** - ...

## How to Cite this Software

Tell people how to cite this software. 
* Cite an associated paper?
* Use a specific BibTeX entry for the software?


    @Manual{,
        title = {.. projec title ..},
        author = {{Infrascience Group}},
        organization = {ISTI - CNR},
        address = {Pisa, Italy},
        year = 2019,
        note = {...},
        url = {http://www.http://gcube-system.org/}
    } 

## License

This project is licensed under the EUPL V.1.1 License - see the [LICENSE.md](LICENSE.md) file for details.


## About the gCube Framework
This software is part of the [gCubeFramework](https://www.gcube-system.org/ "gCubeFramework"): an
open-source software toolkit used for building and operating Hybrid Data
Infrastructures enabling the dynamic deployment of Virtual Research Environments
by favouring the realisation of reuse oriented policies.

The [D4Science.org](www.d4science.org) has supported the development of this software. 

The projects leading to this software have received funding from a series of European Union programmes including:

- the Sixth Framework Programme for Research and Technological Development
    - DILIGENT (grant no. [004260](http://cordis.europa.eu/projects/004260 "DILIGENT Fact Sheet"));
- the Seventh Framework Programme for research, technological development and demonstration 
    - D4Science (grant no. [212488](http://cordis.europa.eu/projects/212488 "D4Science Fact Sheet")), D4Science-II (grant no. [239019](http://cordis.europa.eu/projects/239019 "D4Science-II Fact Sheet")), ENVRI (grant no. [283465](http://cordis.europa.eu/projects/283465 "ENVRI Fact Sheet")), EUBrazilOpenBio (grant no. [288754](http://cordis.europa.eu/projects/288754 "EUBrazilOpenBio Fact Sheet")), iMarine (grant no. [283644](http://cordis.europa.eu/projects/283644 "iMarine Fact Sheet"));
- the H2020 research and innovation programme
    - AGINFRA PLUS (grant no. [731001](http://cordis.europa.eu/projects/731001 "AGINFRA PLUS Fact Sheet")), ARIADNEplus (grant no. [823914](http://cordis.europa.eu/projects/823914 "ARIADNEplus Fact Sheet")), BlueBRIDGE (grant no. [675680](http://cordis.europa.eu/projects/675680 "BlueBRIDGE Fact Sheet"))), DESIRA (grant no. [818194](http://cordis.europa.eu/projects/818194 "DESIRA Fact Sheet")), EGI-Engage (grant no. [654142](http://cordis.europa.eu/projects/654142 "EGI-Engage Fact Sheet")), ENVRI PLUS (grant no. [654182](http://cordis.europa.eu/projects/654182 "ENVRI PLUS Fact Sheet")), PARTHENOS (grant no. [654119](http://cordis.europa.eu/projects/654119 "PARTHENOS Fact Sheet")), PerformFISH (grant no. [727610](http://cordis.europa.eu/projects/727610 "PerformFISH Fact Sheet")), RISIS 2 (grant no. [824091](http://cordis.europa.eu/projects/824091 "RISIS 2 Fact Sheet")), SoBigData (grant no. [654024](http://cordis.europa.eu/projects/654024 "SoBigData Fact Sheet")), 


## Acknowledgments
 
 * Hat tip to anyone whose code was used
 * Inspiration
 * etc


